PipeWire 1.4.8

Loading...
Searching...
No Matches
wma-types.h File Reference
SPA » Parameters

spa/param/audio/wma-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_AudioWMAProfile SPA_TYPE_INFO_ENUM_BASE "AudioWMAProfile"
#define | SPA_TYPE_INFO_AUDIO_WMA_PROFILE_BASE SPA_TYPE_INFO_AudioWMAProfile ":"

## Variables
static const struct spa_type_info | spa_type_audio_wma_profile []

## Detailed Description

spa/param/audio/wma-types.h